License Manager Certificate Expiration Announcement

An internal certificate on older versions of License Manager has expired. Due to this, we recommend updating to the latest version of the iLok License Manager here

If you are already running iLok License Manager ver 3.1.6 (which was released on March 30th of this year) or newer, you will not see any issues.

Running an older Operating System? 

If you are stuck with an older operating system such as OSX 10.6. Snow Leopard or Windows Vista, please view the updated Legacy Installers here: https://www.ilok.com/#!resource/legacy

If you have any additional questions, please submit a request

logo-default.png

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.